
/******************************************** PORTAL MAIN *****************************************************************/
body {
  font-family: Arial;
  font-size: 12px;
/*  background-color:#D3D9E0; */
  background-color:#c9c9c9;
}

body #s4-mainarea {
	float: none;
	background-color: #fff;
	background-image:url('/user_images/spacer.gif');
	background-repeat:repeat;
}

body #s4-leftpanel{
  width:250px;
  /*margin-left: -100%;*/
  margin-left: 0%;
  float:left;
}

body #s4-leftpanel-content{
padding:0px 0px 0px;
/* [ReplaceColor(themeColor:"Light2")] */ background-color:#fcfcfc;
/* [ReplaceColor(themeColor:"Light2-Lightest")] */ border:1px solid #dbddde;
border-top-width:0px;
border-right-width:1px;
border-bottom-width:1px;
border-left-width:0px;
}

.s4-ca{
/* [ReplaceColor(themeColor:"Light1")] */ background:#fff;

margin-top:0px;
margin-left:252px;
margin-right:8px;
margin-bottom:0px;
min-height:324px;
}


body #s4-rightpanel{
width:250px;
/*margin-left: 75%;
float:left;
margin-top:-320px;*/
position:absolute;
top:229px;
right:0px;

}

body #s4-rightpanel-content{
padding:0px 0px 5px;
/* [ReplaceColor(themeColor:"Light2")]  background-color:#fcfcfc;*/
/* [ReplaceColor(themeColor:"Light2-Lightest")] */ border:1px solid #dbddde;
border-top-width:0px;
border-right-width:0px;
border-bottom-width:0px;
border-left-width:0px;
}


html,body{margin:0;padding:0}
div#header{background:#9999CC}
div#navigation{background:#B9CAFF}
div#extra{background:#FF8539}


div#wrapper{float:left;width:100%}
div#content{margin: 0 250px;}
div#navigation{float:left;width:250px;margin-left:-100%}
div#extra{float:left;width:250px;margin-left:-250px}
div#footer{clear:left;width:100%}

div#watch {color:#0066CC; font-size:11pt;font-weight:bold}


.footer{
/*    background-color:  #4b6c9e;  */
	background-color:  #343434;
    color: #ffffff;
    padding: 8px 0px 8px 0px;
    margin: 0px auto;
    text-align: center;
    vertical-align: middle;
    line-height: normal;
    height:1.5em;
    width: 100%;
}


.f-link
{
    padding-left: 8px;
    padding-right: 8px;
    text-transform: uppercase;
    float: left;
}

.f-link a
{
    text-decoration: none;
    color: #ffffff;
    font-weight:bold;
}

.f-link a:hover
{
    text-decoration: underline;
}

.f-divider
{
    float: left;
    margin-left: 8px;
    margin-right: 8px;
}

.f-citis
{
    float:right;
	margin-right: 8px;
}




/******************************************** FELLEX *****************************************************************/

/*NEW*/
body #s4-leftpanel-edit{
width:230px;
/*margin-left: -100%;*/
margin-left: 0%;
margin-right: 0;
z-index: 5;
float:right;
}




div.right-menu-head
{
    height: 28px;
    line-height: 28px;
    font-size: 11px;
    text-align: left;
    vertical-align: middle;
    text-transform: uppercase;
    border-width: 0px;
    padding-left: 16px;
    padding-right: 16px;
    width: 197px;/*calc(100% - padding-left - padding-right);*/
    background-color: #eeeeee;
    font-weight: bold;
    cursor: pointer;
    background-color: #4b6c9e;
    color: #ffffff;
    border-bottom: 2px solid #ffffff;
    z-index: 5;

    -moz-border-radius: 5px 5px 0px 0px; /* Для Firefox 3 */
    -webkit-border-radius: 5px 5px 0px 0px; /* Для Safari 4 и Chrome */
    border-radius: 5px 5px 0px 0px; /* Для современных браузеров */
}

div.left-menu ul li a.selected
{
    background-image: url('../user_images/selected.png');
    background-repeat: no-repeat;
    background-position:left center;
    font-weight:bold;
    text-transform:uppercase;
    font-size: 11px;
}


div.menu-uch-forms-doshk
{
    padding: 0px;
    height:100%;
    overflow-y:auto;
}

div.menu-uch-forms-doshk ul
{
    list-style: none;
    padding: 0px 32px 0px 0px;
}

div.menu-uch-forms-doshk ul li
{
    padding-left:32px;
    margin-bottom: 8px;
    background-image: url('../user_images/marker_1.png');
    background-repeat: no-repeat;
    background-position: left center;
}

div.menu-uch-forms-doshk ul li.selected
{
    background-image: url('../user_images/marker_strelka_red_min.png');
}

div.menu-uch-forms-doshk ul li a
{
    text-align: left;
    text-decoration: none;
    /*font-size: 12px;
    margin-bottom:16px;
    line-height: 20px;*/
    color: #4b6c9e;
    outline-style: none;
}

div.menu-uch-forms-doshk ul li a:visited
{
    color: #000;
}

div.menu-uch-forms-doshk ul li a:hover
{
    text-decoration: underline;
}

div.menu-uch-forms-doshk ul li.selected a
{
    text-decoration: underline;
}

span.ajax__tab_tab
{

}

.main-body-block table
{
    width: 100%;
    height: 100%;
}

.max-width
{
    width: 986px;
}


.menu-uch-forms-2
{
    width:auto;
    height:592px;
    padding: 0px;
    overflow-y: auto;
}

.menu-uch-forms-2 *
{
    padding: 0px;
    margin: 0px;
}

.menu-uch-forms-2 ul
{
    list-style: none;
    padding-left: 160px;
    margin-bottom: 24px;
    width: calc(100% - padding-left);
}

.menu-uch-forms-2 ul li
{
    clear: none;
    position: relative;
    width: auto;
    padding-bottom: 2px;
}

.menu-uch-forms-2 ul li *
{
    height: 28px;
    padding-left: 8px;
}

.menu-uch-forms-2 ul li .headHier
{
    float: left;
    outline-style: none;
    border: 2px solid rgb(234, 225, 229);
    cursor: pointer;
    margin-left: -160px;
    width: 144px;
    position: relative;
    text-align: left;
    vertical-align: middle;
    height: auto;
    padding-top: 7px;
    padding-bottom: 7px;
    background-color: #fff;
    font-weight: bold;
    color: #000;
    text-decoration: none;
}

.menu-uch-forms-2 ul li .itemHier
{
    outline-style: none;
    border: 2px solid rgb(234, 225, 229);
    width: 300px;
    background-color: #fff;
    text-align:left;
    cursor: pointer;
    height: auto;
    white-space:pre-wrap;
    display: block;
    text-decoration: none;
    color: #000;
    padding: 7px;
}

.selectedHier li:first-child .headHier
{
    background-color: rgb(234, 225, 229) !important;
}

.menu-uch-forms-2 .selectedHierItem .itemHier
{
    background-color: rgb(234, 225, 229) !important;
}

div.menu-uch-forms-3
{
    width: 100%;
    height:572px;
    padding: 20px 0px 0px 0px;
    overflow-y: scroll;
    background-color: rgb(234, 225, 229);
}

div.menu-uch-forms-3 ul
{
    list-style: none;
    padding: 0px;
    margin:0px;
}

div.menu-uch-forms-3 ul li
{
    padding-left:8px;
    margin-bottom: 16px;
    /*background-image: url('../user_images/uch_forms_item.png');
    background-repeat: no-repeat;
    background-position: left center;*/
}

div.menu-uch-forms-3 ul li.selected
{
    /*background-image: url('../user_images/uch_forms_selected.png');*/
}

div.menu-uch-forms-3 ul li a
{
    font-size: 12px;
    text-align: left;
    text-decoration: none;
    margin-bottom:16px;
    line-height: 20px;
    color: #000;
    outline-style: none;

    padding-left:24px;
}

div.menu-uch-forms-3 ul li a:visited
{
    color: #4b6c9e;
}

div.menu-uch-forms-3 ul li a:hover
{
    text-decoration: underline;
    background-image: url('../user_images/marker_strelka_white.png');
    background-repeat: no-repeat;
    background-position: 2px center;
}

div.menu-uch-forms-3 ul li.selected a
{
    text-decoration: underline;
}

div.menu-uch-forms-4
{
    width: 100%;
    height:596px;
    padding: 20px 0px 0px 0px;
    overflow-y: scroll;
    background-color: rgb(234, 225, 229);
    font-size:12px;
    line-height: 18px;
}

.TabContainer
{
    margin-top:8px;
    height: 740px;
}

.gallery_menu
{
	text-align: center;
	height: auto;
}

.ajax__tab_body
{
    height: 592px !important;
    padding-left: 20px !important;
    padding-top: 20px !important;
    padding-right: 0px !important;
    font-family: Arial, Sans-Serif !important;
}

.ajax__tab_tab
{
	font-size: 11px !important;
	font-weight: bold;
	text-transform: none;
    color: rgb(125, 125, 125);
}

.ajax__tab_active .ajax__tab_tab
{
	color: rgb(150, 62, 75);
}

.ajax__tab_panel
{
    height: 100% !important;
}

.accordionHeader
{
    height: 28px;
    border-bottom: 2px solid #fff;
    margin: 0px;
}

.accordionHeader a
{
    line-height: 28px;
    color: rgb(137, 61, 24);
    font-size: 11px;
    font-weight: bold;
}

.accordionContent .left-menu
{
    padding: 0px;
    margin: 0px;
    width: 250px;
    font-family: Arial,sans-serif;
    font-size:10px;
}

.accordionContent .left-menu ul
{
    list-style: none;
    width: 250px !important;
}

.accordionContent .left-menu ul li a
{
    height: 28px;
    line-height: 28px;
    font-size: 11px;
    text-align: left;
    vertical-align: middle;
    border-width: 0px;
    padding-left: 32px;
    padding-right: 16px;
    border-bottom: 2px solid #ffffff;
    width: calc(100% - padding-left - padding-right-1);
    background-color: rgb(247, 240, 231);
    cursor: pointer;
    color: rgb(137, 61, 24);
    font-weight: bold;
}

.accordionContent .left-menu ul li a:hover
{
	background-color: rgb(249, 195, 143);
}

/*NEW*/

div.left-menu
{
	padding: 0px;
	margin: 0px;
	width: 250px;
	overflow-x: hidden;
}

div.left-menu a:hover
{
/*	background-color: rgb(234, 225, 229);  */
	background-color: rgb(219, 231, 209);
}

div.left-menu a.empty:hover
{
/*	background-color: rgb(247, 240, 231);   */
	background-color: rgb(210, 231, 234);
	cursor: default;
}

div.left-menu ul
{
	list-style: none;
	width: 250px;
	padding: 0px;
	margin: 0px;
}

div.left-menu ul li
{
	padding-left: 0px;
}

div.left-menu ul li a
{
	height: 28px;
	line-height: 28px;
	font-size: 12px;
	text-align: left;
	vertical-align: middle;
	border-width: 0px;
	padding-left: 30px;
	padding-right: 16px;
	border-bottom: 2px solid #ffffff;
	width: calc(100% - padding-left - padding-right-1);
/*	background-color: rgb(247, 240, 231);   */
	background-color: rgb(246, 246, 246);
	cursor: pointer;
/*	color: rgb(137, 61, 24);   */
	color: rgb(65, 83, 77);
	font-weight: bold;
	display: block;
	outline:none;
	text-decoration: none;
	white-space:nowrap;
}

div.left-menu > ul > li > a
{
	text-transform: uppercase;
	font-size:10px;
	background-repeat: no-repeat;
	background-position: 6px center;
}

div.left-menu > ul > li > a.collapsed
{
	background-image: url('../user_images/marker_broun_down.png');
}

div.left-menu > ul > li > a.expanded
{
	background-image: url('../user_images/marker_broun_up.png');
}

div.left-menu > ul > li > a.selected-menu-head
{
/*	background-color: rgb(150, 62, 75);   */
	background-color: rgb(65, 83, 77);
	color: #ffffff;
	background-image: url('../user_images/marker_white_up.png');
}

div.left-menu > ul > li > a.selected-menu-head-down
{
	background-image: url('../user_images/marker_white_down.png');
}

div.left-menu > ul > li > ul > li > a.selected
{
	background-image: url('../user_images/marker_strelka_red_min.png');
	background-repeat: no-repeat;
	background-position:4px center;
	text-transform:uppercase;
}

div.left-menu ul li ul
{
	padding-left: 0px;
}

div.left-menu > ul > li > ul > li > ul > li > a
{
	padding-left: 40px;
	font-weight: normal;
}

div.left-menu > ul > li > ul > li > ul > li > ul > li > a { 
	font-size: 11px;
	padding-left: 48px;
}


ul#accordion-menu ul
{
	display: none;
}


.right-menu-body
{
    position: relative;
    overflow-x: hidden;
    padding: 0px;
    margin: 0px;
    width: 229px;
    height: auto;
    font-family: Arial,sans-serif;
    font-size:10px;
}

.right-menu-body > ul
{
    position:relative;
    z-index:1;
    padding:0px;
    margin:0px;
    width: 230px;
    overflow:hidden;
}

.right-menu-body > ul > li > a
{
    height: 28px;
	line-height: 28px;
	font-size: 10px;
	text-align: left;
	vertical-align: middle;
	border-width: 0px;
	padding-left: 16px;
	padding-right: 16px;
	border-bottom: 2px solid #ffffff;
	width: calc(100% - padding-left - padding-right-1);
	cursor: pointer;
	font-weight: bold;
	display: block;
	outline:none;
	text-decoration: none;
	text-transform:uppercase;
	background-color: rgb(215, 221, 244);
    color: #696969;
	white-space: nowrap;
}

.right-menu-body > ul > li > a.collapsed
{
    background-image: url('../user_images/marker_blue_down.png');
    background-repeat:no-repeat;
    background-position:3px center;
}

.right-menu-body > ul > li > a.expanded
{
    background-image: url('../user_images/marker_blue_up.png');
    background-repeat:no-repeat;
    background-position:3px center;
}

.right-menu-body > ul > li > ul
{
    list-style: none;
    padding:0px;
    margin:0px;
    width: 230px;
    overflow-x:hidden;
}

.right-menu-body > ul > li > ul > li > a
{
    height: 26px;
	font-size: 10px;
	text-align: left;
	vertical-align: middle;
	border-width: 0px;
	padding-top: 2px;
	padding-left: 32px;
	padding-right: 16px;
	border-bottom: 2px solid #ffffff;
	width: calc(100% - padding-left - padding-right-1);
	cursor: pointer;
	font-weight: bold;
	display: block;
	outline:none;
	text-decoration: none;
	text-transform:none;
	background-color: rgb(215, 221, 244);
    color: #696969;
}


.tableprops
{
    height: auto !important;
}

.tableprops *
{
    font-family: "Arial", sans-serif;
    font-size: 12px;
}

.tableprops th
{
    background-color:#4b6c9e;
    color: #fff;
    font-weight:bold;
}

.tableprops td
{
    vertical-align:top;
    text-align:justify;
    background-color:#d7ddf4;
}

.tableprops td a
{
    text-decoration:none;
}

.tableprops td a:hover
{
    text-decoration:underline;
}


/******************************************** DSAPORTAL *****************************************************************/

/* Main CSS */

.container-main-page {
  text-align:left;
/*
  width:1024px;
*/
  margin:0 auto;
  padding:0;
}

.s4-workspace {
/*
  width: 1024px !important;
*/
}

.s4-titlerow {
/*
  width: 1024px !important;
*/
}

.s4-pr {
/*
  width: 1024px !important;
*/
}

.main-table-structur {
/*
  width: 1024px;
*/
  width: 100%;

  border: 0;
  background-color: #FFFFFF;
}


.left-panel-main-table {
  width: 250px;
}

.right-panel-main-table {
  width: 250px;
}



/*********************** ВЕРХНЕЕ МЕНЮ **************************/

.mbmenu{
  display:none;
}
.rootVoices{
  background-color:#EDEDED;
  padding:5px;
  padding-bottom:0;
}
.rootVoices td.rootVoice {
  vertical-align:middle;
/*background-color:#fff;*/
  width:120px;
  font-family:Arial,Helvetica,sans-serif;
  text-shadow:#fff 1px 1px 1px;
  color: gray;
  font-size:14px;
  line-height:18px;
  padding:8px;
  cursor: pointer;
}

.rootVoices td.rootVoice.selected{
	background: orangered url("../images/topmenu/bgnd_sel_4.png");
	padding:8px;
	color:#ffffff;
	cursor: pointer;
	font-size:14px;
  text-shadow:#660033 1px 1px 1px;
  -moz-box-shadow:#999 2px 2px 10px;
  -webkit-box-shadow:#999 2px 2px 10px;

}
.rootVoices td.rootVoice.disabled.selected{
  -moz-box-shadow:#ddd 2px 2px 10px;
  -webkit-box-shadow:#ddd 2px 2px 10px;
  background:#f9f9f9!important;
  color:#aaa;
  text-shadow:#fff 1px 1px 1px;
}



.rootVoices.vertical {
	width:140px;
}
.rootVoices.vertical td.rootVoice{
	-moz-border-radius:8px 0px 0 8px;
	-webkit-border-top-right-radius:0px;
	-webkit-border-top-left-radius:8px;
	-webkit-border-bottom-right-radius:0px;
	-webkit-border-bottom-left-radius:8px;
}

.menuShadow{
	padding:2px;
	padding-bottom:0px;
	left:-2px;
	top:1px;
}


.menuContainer{
  /*overflow:hidden;*/
  position:absolute;
	background-color:#f3f3f3;
  border-top:5px solid #B23305;
	padding:0;
  -moz-box-shadow:#999 2px 5px 10px;
  -webkit-box-shadow:#999 2px 5px 10px;
  -moz-border-radius: 0 0 8px 8px;
  -webkit-border-top-right-radius:0px;
  -webkit-border-top-left-radius:0px;
  -webkit-border-bottom-right-radius:8px;
  -webkit-border-bottom-left-radius:8px;
}
.menuContainer.submenuContainer{
  border-top:none!important;
}

.menuContainer.disabled{
  -moz-box-shadow:#ddd 2px 5px 10px;
  -webkit-box-shadow:#ddd 2px 5px 10px;
  border-top:5px solid #f9f9f9;
  background-color: #f3f3f3;
}
.menuContainer .line{
	background-color:transparent;
	width:100%;
}
.menuContainer .line.title {
	background-color:#B23305;
	font-family:Arial,Helvetica,sans-serif;
	font-size:14px;
/*border-bottom:1px solid black;*/
}
.menuContainer.disabled .line.title {
  background-color: #f9f9f9;
}
.menuContainer .line.title a{
	font-size:14px;
  color:#FFF;
  text-shadow:#660033 1px 1px 1px;
}
.menuContainer.disabled .line.title a{
  font-size:14px;
  color:#aaa;
  text-shadow:#fff 1px 1px 1px;
}
.menuContainer td a{
	text-decoration:none;
	color: #666;
  text-shadow:#fff 1px 1px 1px;
}
.menuContainer td.voice{
	font-family:Arial,Helvetica,sans-serif;
	font-size:12px;
	padding:7px;
}
.menuContainer .separator{
	background-color:#999;
	height:1px;
  padding:0;
  margin:0;
}
.menuContainer td.img{
	font-family:Arial,Helvetica,sans-serif;
	text-align:center;
	font-size:12px;
	color: #c3c3c3;
	background-color:transparent;
	width:24px;
	padding:5px;
}
.menuContainer td.img img{
	width:20px;
}
.menuContainer .textBox{
	padding: 10px;
	font-family:Arial,Helvetica,sans-serif;
	font-size:12px;
	color: #999;
}
.menuContainer .selected td{
	background-color:#f3f3f3;
	background-image:url("../images/topmenu/bgnd_sel_2.jpg")
}
.menuContainer .selected td a{
	color:#000;
  text-shadow:#fff 2px 2px 1px;
  display:block;
}
.menuContainer .disabled td, .menuContainer .disabled td a {
  color:#bbb;
  text-shadow:#fff 1px 1px 4px;
}
.menuContainer .subMenuOpener{
	background-image:url("../images/topmenu/menuArrow.gif");
	background-repeat:no-repeat;
	background-position:right;
}
.menuContainer .selected .subMenuOpener{
	background-image:url("../images/topmenu/menuArrow.gif");
	background-repeat:no-repeat;
	background-position:right;
}

/*BOX MENU*/

.boxMenu{
  color:#f3f3f3;
  border-top:8px solid #B23305;
  background:url("../images/topmenu/box_top.png") repeat-x;
}
.boxMenu h4{
  white-space:nowrap;
  margin:0 0 20px 0;
  padding:3px;
  font:18px/20px georgia, serif;
  padding-right:20px;
  text-shadow:#666 2px 2px 1px;
}

.boxMenu td{
  min-width:160px;
  vertical-align:top;
  border-right:1px solid #999;
}

.boxMenu td:hover{
  background:#f3f3f3;
  -moz-box-shadow:#666 2px 2px 4px;
  -webkit-box-shadow:#666 2px 2px 4px;
}

.boxMenu td:hover a{
  margin-right:3px;
  text-shadow:#fff 1px 1px 1px;
  color:#000;
}

.boxMenu td:last-child{
  min-width:160px;
  vertical-align:top;
  border-right:none;
}

.boxMenu a{
  font-size:14px;
  white-space:nowrap;
  display:block;
  padding:5px;
  margin-bottom:5px;
}

.boxMenu a img{
  padding-right:5px;
}

.boxMenu a:hover{
  color:#000;
  text-shadow:#fff 2px 2px 1px;
  background-image:url("../images/topmenu/bgnd_sel_2.jpg");
  -moz-box-shadow:#666 2px 2px 4px;
  -webkit-box-shadow:#666 2px 2px 4px;
}

.boxMenu a img{
  border:0;
}

.container-top-menu {
  background-color: #EDEDED;
  border: 0px;
}

/*********************** АККАРДИОНЫ **************************/

/* Удалить строку чтобы сделать иерархию */

#accordion-1 ul, #accordion-1 li, #accordion-2 ul, #accordion-2 li, #accordion-3 ul, #accordion-3 li{border:0;outline:none;margin:0;padding:0; list-style: none;}

#accordion-1 ul, #accordion-1 ul li, #accordion-2 ul, #accordion-2 ul li, #accordion-3 ul, #accordion-3 ul li{list-style: none;}


.grey .accordion{font: normal 11px Arial, sans-serif; border-top: 1px solid #ccc; border-right: 1px solid #ccc; border-left: 1px solid #ccc;}
.grey .accordion, .grey .accordion li {margin: 0; padding: 0; border: none;}
.grey .accordion a {padding: 6px 6px 6px 50px; background: #ececec; text-decoration:none; display: block; color: #333; border-bottom: 1px solid #ccc; border-top: 1px solid #fff; position: relative; text-shadow: 1px 1px 1px #fff;}
.grey .accordion a.dcjq-parent, .grey .accordion a.dcjq-parent:hover {background: #D7D4D4 url(../images/accordion/bg_grey.png) repeat-x 0 -1px;}
.grey .accordion a.dcjq-parent.active {}
.grey .accordion a .dcjq-icon {position: absolute; top: 50%; left: 14px; width: 34px; margin-top: -14px; height: 27px; background: url(../images/accordion/arrow_grey_right.png) no-repeat 0 center;}
.grey .accordion a.dcjq-parent.active .dcjq-icon {background: url(../images/accordion/arrow_grey_down.png) no-repeat 0 center;}
.grey .accordion a:hover {background: #fff; color: #990000;}
.grey .accordion a:active{}


._header_tbl {
  background-image: url("../user_images/shapka_min.jpg");
  background-repeat: no-repeat;
  background-position: top center;
}

._header_pct {
  height: 201px;
}

._header_search {
  width: 285px;
}

.s4-search {
  
}
.s4-search_new{
	border: 1px solid #a48293;
	background-color: #a48293;
}


/* TAB MENU
----------------------------------------------------------*/

div.hideSkiplink
{
/*    background-color: rgb(245, 245, 255);  */
	background-color: rgb(130, 130, 130);
    width: calc(100% - margin-left - margin-right);
/*    margin-left: 2px;
    margin-right: 2px;   */
	margin:0px;
}

div.menut
{
    position: relative;
    padding: 0px 0px 0px 0px;
    z-index: 2;
}

div.menut > ul
{
    list-style: none;
    margin: 0px;
    padding: 0px;
    width: auto;
    margin-bottom: 2px;
	outline: none;
}

div.menut > ul > li > a, div.menut > ul > li > a:visited
{
/*    color: rgb(40, 57, 132);   */
	color:white;
    display: block;
    line-height: 32px;
    padding: 4px 16px 6px 16px;
    text-decoration: none;
    text-transform: uppercase;
    white-space: nowrap;
    font-weight: bold;
    font-size: 12px;

    -moz-border-radius: 5px 5px 0px 0px; /* Для Firefox 3 */
    -webkit-border-radius: 5px 5px 0px 0px; /* Для Safari 4 и Chrome */
    border-radius: 5px 5px 0px 0px; /* Для современных браузеров */
}

div.menut > ul > li > a:hover
{
/*    background-color: #c69ba7;  */
	background-color: #7eb9a6;
/*    color: #fff;   */
	color: black;
    text-decoration: none;
}

div.menut > ul > li > a.selected
{
/*    background-color: rgb(150, 62, 75);  */
	background-color: rgb(65, 83, 77); 
    color: #fff;   
    text-decoration: underline;
}


div.menut ul li ul li a, div.menut ul li ul li a:visited
{

/*    color: rgb(40, 57, 132);  */
	color:white;
    display: block;
    line-height: 20px;
    padding: 4px 16px 6px 16px;
    text-decoration: none;
    white-space: nowrap;
    font-weight: bold;
    text-transform: none;
    background-color: rgb(234, 225, 229);
    border-bottom: 2px solid white;
    border-right: 2px solid white;
}

div.menut > ul > li > ul > li > ul > li > a
{
	padding-left:24px;
}

div.menut > ul > li > ul > li > ul > li > a:active
{
	background-image: url('../user_images/marker_strelka_white.png');
	background-repeat:no-repeat;
	background-position: 2px center;
}

div.collapsed-menu-head
{
}

.left-panel-image
{
    width:20px;
    height:20px;
    position:absolute;
    top:4px;
    left:4px;
}


div.right-menu-head
{
	position: relative;
    height: 28px;
    line-height: 28px;
    font-size: 11px;
    text-align: left;
    vertical-align: middle;
    text-transform: uppercase;
    border-width: 0px;
    padding-left: 16px;
    padding-right: 16px;
    width: 198px;/*calc(100% - padding-left - padding-right);*/
    background-color: #eeeeee;
    font-weight: bold;
    cursor: pointer;
    background-color: #4b6c9e;
    color: #ffffff;
    border-bottom: 2px solid #ffffff;

    -moz-border-radius: 5px 5px 0px 0px; /* Для Firefox 3 */
    -webkit-border-radius: 5px 5px 0px 0px; /* Для Safari 4 и Chrome */
    border-radius: 5px 5px 0px 0px; /* Для современных браузеров */
}

.right-panel-image
{
    width:20px;
    height:20px;
    position:absolute;
    top:4px;
    right:8px;
}

div.right-menu
{
    padding: 0px;
    margin: 0px;
    width: 230px;
}

div.right-menu ul
{
    list-style: none;
    width: 230px !important;
}

div.right-menu ul li a
{
    height: 28px;
    line-height: 28px;
    font-size: 10px;
    text-align: left;
    text-transform:uppercase;
    font-weight: bold;
    vertical-align: middle;
    border-width: 0px;
    padding-left: 16px;
    padding-right: 16px;
    border-bottom: 2px solid #ffffff;
    width: calc(100% - padding-left - padding-right - 1);
    background-color: rgb(215, 221, 244);
    cursor: pointer;
    color: #696969;
}

div.right-menu ul li a:hover
{
    background-color: #eee;
}

div.empty-menu-element
{
    height: 28px;
    line-height: 28px;
    font-size: 11px;
    text-align: left;
    vertical-align: middle;
    border-width: 0px;
    border-bottom: 2px solid #ffffff;
    width: 230px;
    background-color: rgb(247, 240, 231);
    cursor: default;
    color: #696969;
}

div.empty-right-menu-element
{
    height: 28px;
    line-height: 28px;
    font-size: 11px;
    text-align: left;
    vertical-align: middle;
    border-width: 0px;
    border-bottom: 2px solid #ffffff;
    width: 230px;
    background-color: rgb(215, 221, 244);
    cursor: default;
    color: #696969;
	position:relative;
	z-index:1;
}



/*SP 2010*/

tr.ms-viewheadertr
{
	display: none;
}

td.ms-vb2 > div.ms-rtestate-field > a
{
	background-image: url("../user_images/marker_1.png");
	background-position: 0% 50%;
	background-repeat: no-repeat;
	padding-left: 32px;
	line-height: 1.5em;
}

td.ms-vb2 > div.ms-rtestate-field > a.selected
{
    background-image: url('../user_images/marker_strelka_red_min.png');
}

.ms-rteElement-H1B
{
	font-size: 1.25em;
	text-transform: uppercase;
	font-weight: bold;
}



/*Вкладки*/
		table.left-tabs
		{
			width: 900px;
			height: auto;
			border-collapse: collapse;
			border: 0px solid #fff;
			color: #505050;
			font-size: 12px;
		}
		
		table.left-tabs td
		{
			vertical-align: top;
			text-align: left;
		}
		
		table.left-tabs .left-tab-head ul
		{
			list-style: none outside none;
			margin-top: 24px;
			margin-bottom: 0px;
			padding-left: 160px;
		}
		
		table.left-tabs .left-tab-head ul li
		{
			clear: none;
			position: relative;
			margin-bottom: 4px;
		}
		
		table.left-tabs .left-tab-head .head
		{
			cursor: pointer;
			float: left;
			width: 144px;
			margin-left: -160px;
			padding: 4px;
			border: 1px solid #A8A8A8;
		}
		
		table.left-tabs .left-tab-head li > a, table.left-tabs .left-tab-head .item
		{
			cursor: pointer;
			display: block;
			padding: 4px;
			margin-right: 2px;
			white-space: pre-wrap;
			border: 1px solid #A8A8A8;
			width: 300px;
			text-decoration: none;
			color: #505050;
			outline-style: none;
			background-color: #fff;
		}
		
		table.left-tabs .left-tab-head li > a.selected
		{
			background-color: #E0E0E0;
			/*font-weight: bold;*/
		}
		
		table.left-tabs .left-tab-body
		{
			border: 1px solid #A8A8A8;
			background-color: #E0E0E0;
		}
		
		table.left-tabs .left-tab-body > div
		{
		
		}
		
		#tabs > div
		{
			overflow-y: auto;
		}
		
.ms-rteElement-H1B
{
	margin-top: 0px;
}

.ms-wikicontent
{
	padding-right: 0px !important;
}

.ms-rteStyle-Normal
{
	color: #000;
	font-style: normal;
	text-align: justify;
}

.ms-alternating 
{
	background:none;
}

.ms-rte-layoutszone-inner
{
	overflow:	visible;
}